@charset "utf-8";

:root{
    /* color */
    --color-white: #fff;
    --color-black-txt: #131313;
    --color-main-bg: #001e36;
    --color-gradient: #5265ef;
    --color-gradient-rgb: 3, 41, 71;
}


@media only screen and (max-width : 1024px) {
    html {
        font-size : 55%;
    }
}
@media only screen and (max-width : 640px) {
    html {
        font-size : 58%;
    }
}

body {
    width : 100%;
    min-height : 100%;
    font-size : 1.6rem;
    color : #131313;
    overflow-x : hidden;
    -webkit-text-size-adjust : none;
    padding : 0;
    margin : 0;
}

a:link,
a:visited,
a:active,
a:hover {
    text-decoration : none;
    color:inherit;
}

button {
    outline: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    -webkit-appearance : none;
    -moz-appearance : none;
    appearance : none;
}
img{
    max-width: 100%;
    vertical-align: middle;
    outline: 0;
}




.strong-txt{font-weight: 600;}
.only-m{display: none;}


/* ───────────────────────────────────────────
        lawyer
    _______________________________________________ */
.lawyer{
    padding: 16rem 0 0;
    background-color: #000;
    color: var(--color-white);
}

.lawyer_tit{
    font-size: 3rem;
    line-height: 1.5;
    margin-bottom: 12rem;
    text-align: center;    
}

.lawyer_tit p:nth-of-type(1){
    font-weight: 400;
}
.lawyer_tit h2{
    font-weight: 700;
    font-size: 4rem;
}
.lawyer_tit p:nth-of-child(2){
    font-weight: 300;
}


/* ───────────────────────────────────────────*/
.lawyer_profile{
    background: linear-gradient(0deg, rgba(var(--color-gradient-rgb), 1) 0%, rgba(var(--color-gradient-rgb), 0.5) 60%, rgba(var(--color-gradient-rgb), 0) 100%);
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 10rem 0 5rem;
    display: grid;
    grid-template-columns: 480px 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: "photo lawyer_info" "photo certs";
    align-items: end;
    column-gap: 5rem;
}

.lawyer_photo {
    grid-area: photo;
    position: relative;
    align-self: end;
}

.lawyer_info {
    grid-area: lawyer_info;
}

.lawyer_info ul {
    display: flex;
    flex-direction: column;
    margin-top: 3rem;
}

.lawyer_info li {
    font-size: clamp(1.4rem, calc(0.63vw + 1.15rem), 2rem);
    line-height: 1.45;
    color: var(--color-white);
    font-weight: 200;
    padding-left: 0;
    position: relative;
}
.txt-line{
    display: block;
}
.lawyer_certs-img {
    grid-area: certs;
    margin: 2.6rem 0 3.6rem 0;
    max-width: 600px;
}

.main_badge-ico{
    width: clamp(41px, calc(4.84vw + 22.12px), 115px);
    height: clamp(39px, calc(4.77vw + 20.39px), 112px);
}
.footer_txt_wrap{
    line-height: 1.4;
}


/* ───── main-mobile ────*/
.appoint{
    display: flex;
    align-items: center;
    border-top: 1px solid #10476e;
    background: #011e35;
}
.appoint_list{
    display: flex;
    align-items: center;
    flex: 1;
    justify-content: center;
    padding: 2rem 0;
    gap: 1rem;
}
.appoint_img{
    width: 58px;
    height: auto;
}
.appoint_info{
    line-height: 1.4;
}

.appoint_list:first-child {
    position: relative;
}

.appoint_list:first-child::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 60px;
    background: linear-gradient(to bottom,transparent 0%,rgba(255, 255, 255, 0.5) 50%,transparent 100%);
}


.doc_wrap h2.suc_title{
    margin-bottom: 1rem;
}

.doc_wrap h2.suc-desc{margin-bottom: 4rem;}

/* ───────────MEDIA QUERY LAYOUT ────────────────*/
@media (max-width: 75rem){ /* 1200px */
    .lawyer > .inner {
        padding: 0 !important;
    }
}

@media (max-width: 56.25rem){ /* 900 */
    .only-pc{display: none;}
    .only-m{display: block;}    
    .lawyer{padding: 7rem 0 11rem;}
    .lawyer_profile {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        grid-template-areas: "certs" "photo" "lawyer_info";
        padding: 0;
        column-gap: 0;
        row-gap: 0;
    }

    .lawyer_tit{
        margin-bottom: 7rem;
    }

    .lawyer_certs-img {
        grid-area: certs;
        margin: 0 auto 2.8rem;
        padding: 2.4rem 2rem;
    }
    .lawyer_photo {
        width: 80%;
        margin: 0 auto;
        padding: 0 2rem;
    }
    .lawyer_info {
        padding: 0 0 4rem;
        position: relative;
    }
    .lawyer_info:before{
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        background: linear-gradient(0deg, rgba(var(--color-gradient-rgb), 1) 0%, rgba(var(--color-gradient-rgb), 0.7) 72%, rgba(var(--color-gradient-rgb), 0.6) 88%,rgba(var(--color-gradient-rgb), 0) 100%);
        width: 100%;
        height: 32vh;
    }
    .txt-line{
        display: inline-block;
        position: relative;
        margin-left: 1.2rem;
        padding-left: 1.2rem;
    }
    .txt-line:before{
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 1px;
        height: 10px;
        background: var(--color-white);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%, -50%);
    }
    .lawyer_info ul{
        max-width: 480px;
        margin: 0 auto;
    }
    .lawyer_info li {
        text-align: left;
    }
}
@media (max-width: 37.5rem) { /* 600 */ 
    .lawyer{
        padding: 14rem 0 0;
    }
    .lawyer_tit{
        margin-bottom: 2.4rem;
    }      
    .lawyer_info ul{
        max-width: 400px;
        padding: 0 2rem;
    }   
    .lawyer_tit p {
        font-size: 2.4rem;
    }     
    .lawyer_tit h2 {
        font-weight: 700;
        font-size: 3.6rem;
        letter-spacing: -.1rem;
    }
    .lawyer_info {
        padding: 0 0 2rem;
    }   
    .doc_wrap h2.suc-desc{margin-bottom: 2.5rem;}       
}

@media (max-width: 480px) {
    .lawyer_info:before{
        height: 26vh;
    }
    .appoint_img {
        width: 48px;
    }
    .appoint_info{
        line-height: 1.24;
        letter-spacing: -0.05rem;
    }
}